
#customer_login > div {
        max-width: 360px;
        margin: 0 auto;
    }
        #customer_login > div h2 {
        margin-bottom: 1rem;
        font-size: var(--wp--preset--font-size--large);
}
    #customer_login .account-form-toggle {
        display: flex;
        flex-direction: column;
        gap: 1rem;
}
    #customer_login .account-form-toggle label {
        margin-bottom: 0.5rem;
        display: block;
}
    #customer_login .woocommerce-button,
    #customer_login .button {
        width: 100%;
        margin-bottom: 0;
    }
    #customer_login .woocommerce-LostPassword a {
            font-weight: 700;
        }
    #customer_login .account-register-toggle {
    }
    #customer_login .u-column1 .account-form-button {
            display: none;
        }
    #customer_login .u-column2 {
        border-top: 1px solid #cacaca;
        margin-top: 2rem;
        padding-top: 2rem;
    }
    #customer_login .u-column2 .account-form-toggle {
            display: none;
        }
    #customer_login .woocommerce-form-row,
	#customer_login .form-row {
        margin-bottom: 1rem;
}

.woocommerce-account.logged-in {
    background-color: #fff;
}

.woocommerce-MyAccount-navigation {
    --grid-padding: 1.0416666667rem;
    width: calc(100% + var(--grid-padding) * 2);
    margin-left: calc(-1 * var(--grid-padding));
}

.woocommerce-MyAccount-navigation ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

.woocommerce-MyAccount-navigation-link {
        border-top: 1px solid #f2f2f2;
    }

.woocommerce-MyAccount-navigation-link a {
            display: block;
            color: #000;
            padding: calc(var(--grid-padding)/2) calc(26px + var(--grid-padding));
            background-repeat: no-repeat;
            background-position: var(--grid-padding) center;
            background-size: 20px 20px;
        }

.woocommerce-MyAccount-navigation-link--dashboard a {
                background-image: url('../images/icons/menu-av.svg');
            }

.woocommerce-MyAccount-navigation-link--avisual-orders a {
                background-image: url('../images/icons/menu-orders.svg');
            }

.woocommerce-MyAccount-navigation-link--customer-logout a {
                background-image: url('../images/icons/menu-logout.svg');
            }

.woocommerce-MyAccount-navigation-link--contacto a {
                background-image: url('../images/icons/menu-contacto.svg');
            }

.woocommerce-MyAccount-navigation-link--contacto:before {
                content: "Soporte";
            }

.woocommerce-MyAccount-navigation-link--edit-account a {
                background-image: url('../images/icons/menu-account.svg');
            }

.woocommerce-MyAccount-navigation-link--edit-account:before {
                content: "Cuenta";
            }

.woocommerce-MyAccount-navigation-link--condiciones-alquiler a {
                background-image: url('../images/icons/menu-condiciones.svg');
            }

.woocommerce-MyAccount-navigation-link--condiciones-alquiler:before {
                content: "Legal";
            }

.woocommerce-MyAccount-navigation-link--politica-privacidad a {
                background-image: url('../images/icons/menu-politica.svg');
            }

.woocommerce-MyAccount-navigation-link--aviso-legal a {
                background-image: url('../images/icons/menu-aviso-legal.svg');
            }

.woocommerce-MyAccount-navigation-link--favs a {
                background-image: url('../images/icons/menu-favs.svg');
            }

.woocommerce-MyAccount-navigation-link--edit-account:before, .woocommerce-MyAccount-navigation-link--condiciones-alquiler:before, .woocommerce-MyAccount-navigation-link--contacto:before {
                padding: calc(var(--grid-padding)/2) var(--grid-padding);
                background-color: #f2f2f2;
                display: block;
                text-transform: uppercase;
                font-weight: 700;
            }

@media (max-width: 1023px) {
        .woocommerce-account .woocommerce-MyAccount-navigation {
            display: block;
        }
                .woocommerce-account .woocommerce-MyAccount-navigation ul .woocommerce-MyAccount-navigation-link--dashboard {
                    display: none;
                }
        .woocommerce-account .woocommerce-MyAccount-content {
            display: none;
        }
            .woocommerce-account.woocommerce-edit-account .woocommerce-MyAccount-navigation,
            .woocommerce-account.woocommerce-edit-account .last-order,
            .woocommerce-account.woocommerce-avisual-orders .woocommerce-MyAccount-navigation,
            .woocommerce-account.woocommerce-avisual-orders .last-order {
                display: none;
            }
            .woocommerce-account.woocommerce-edit-account .woocommerce-MyAccount-content, .woocommerce-account.woocommerce-avisual-orders .woocommerce-MyAccount-content {
                display: block;
            }
    }

@media (min-width: 1024px) {
            .woocommerce-account.logged-in .woocommerce {
                display: grid;
                grid-template-columns: 340px 1fr;
                gap: 5rem;
            }
				.woocommerce-account.logged-in .woocommerce .woocommerce {
					display: block;
				}
        }

.av-account-header {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 2rem;
}

.av-account-header a {
        padding: var(--grid-padding);
        transform: rotate(180deg);
    }

.av-account-header a img {
            width: 22px;
            height: 22px;
        }

.av-account-header h1 {
        margin-bottom: 0;
    }

.av-account-avatar {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 2rem;
    font-size: 1.4rem;
}

.av-account-avatar img {
        width: 64px;
        height: 64px;
        border-radius: 50%;
    }

@media (min-width: 1024px) {
        .woocommerce-orders-table__cell-order-number {
                font-size: var(--wp--preset--font-size--large);
        }
}

.woocommerce-orders-table .woocommerce-button {
        margin-bottom: 0;
    }

.woocommerce-orders-table .woocommerce-orders-table__header-order-type {
        display: none;
}

@media (min-width: 1024px) {
        .woocommerce-orders-table .woocommerce-orders-table__header-order-type {
                display: table-cell;
        }
}

@include breakpoint(small only) {
    #download-invoice {
        width: 100%;
    }
    .woocommerce-table--order-details,
    .woocommerce-orders-table {
            width: 100%;
            border-spacing: 0;
  }
          

    .woocommerce-table--order-details thead, .woocommerce-orders-table thead {
      position: absolute;
      clip: rect(1px, 1px, 1px, 1px);
      padding: 0;
      border: 0;
      height: 1px;
      width: 1px;
      overflow: hidden;
    }
    .woocommerce-table--order-details tbody,
    .woocommerce-table--order-details tr,
    .woocommerce-table--order-details th,
    .woocommerce-table--order-details td,
    .woocommerce-orders-table tbody,
    .woocommerce-orders-table tr,
    .woocommerce-orders-table th,
    .woocommerce-orders-table td {
      display: block;
      padding: 0;
      text-align: left;
      white-space: normal;
    }
    .woocommerce-table--order-details tr td,
    .woocommerce-table--order-details tr th,
    .woocommerce-orders-table tr td,
    .woocommerce-orders-table tr th {
      padding: .5rem 1rem;
      vertical-align: middle;
      overflow: hidden;
      position: relative;
      vertical-align: top;
      border: 1px solid #EDF0F1;
      border-top: none;
      width: 100%;
      white-space: normal;
    }
    .woocommerce-table--order-details tr:nth-child(2n), .woocommerce-orders-table tr:nth-child(2n) {
        background-color: #fff;
    }
    .woocommerce-table--order-details th[scope="row"], .woocommerce-orders-table th[scope="row"] {
      width: 100%;
      text-align: center;
      display: block;
      /*background-color: #B3BFC6;*/
      margin: 0 auto;
      padding: .5em 0;
    }
    .woocommerce-table--order-details td[data-header]:before, .woocommerce-orders-table td[data-header]:before {
      content: attr(data-header);
      display: block;
      float: left;
      width: 50%;
      color: #000000;
      font-weight: bold;
      text-align: left;
    }
    .woocommerce-table--order-details td[data-header] > *, .woocommerce-orders-table td[data-header] > * {
      display: block;
      width: 50%;
      float: right;
      clear: right;
      padding-left: 1em;
      margin-top: 0;
    }
    .woocommerce-table--order-details td[data-header]:after, .woocommerce-orders-table td[data-header]:after {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 50%;
      border-right: 1px solid #EDF0F1;
      padding-bottom: 200%;
      display: block;
    }
}

.favorites-list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 2rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

@media (min-width: 768px) {

.favorites-list {
        grid-template-columns: repeat(3, minmax(0, 1fr))
}
    }

.favorites-list li {
        background-color: #fff;
        box-shadow: 0 3px 5px rgba(#000, .15);
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        position: relative;
    }

.favorites-list li p {
            margin-bottom: 0;
            padding: 1rem;
        }

.favorites-list li p:nth-child(2) {
                font-size: 1.4rem;
                line-height: 1;
                font-weight: 700;
                flex-grow: 1;
            }

.favorites-list li p:nth-child(3) {
                position: absolute;
                top: 0;
                right: 0;
            }

@media (min-width: 1024px) {

.last-order {
        display: none
}
    }

.last-order__header {
        display: flex;
        justify-content: space-between;
        margin-bottom: 1rem;
        text-transform: uppercase;

    }

.order-status {
    --av-step-width: 36px;
    --av-inactive-border: #f2f2f2;
    --av-inactive-bg: #fff;
    --av-active-border: #fff000;
    --av-active-bg: #fff000;
    --av-percent-color: #00b1ff;
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
    display: flex;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
}

.order-status:before,
    .order-status:after {
        content: "";
        display: block;
        border-top: 2px solid var(--av-inactive-border);
        position: absolute;
        top: calc(var(--av-step-width) / 2);
        left: 0;
    }

.order-status:before {
        width: 100%;
        z-index: 0;
    }

.order-status:after {
        width: calc(var(--av-status-percent) - var(--av-step-width) / 2);
        z-index: 1;
        border-top-color: var(--av-percent-color);
    }

.order-status__item {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: var(--av-step-width);
        z-index: 2;
    }

.order-status__item__icon {
            aspect-ratio: 1 / 1;
            display: grid;
            place-items: center;
            border: 2px solid var(--av-inactive-border);
            background-color: var(--av-inactive-bg);
            border-radius: 50%;
            width: var(--av-step-width);
            margin-bottom: 0.25rem;
        }

.order-status__item__icon svg {
                width: 80%;
                height: 80%;
                fill: var(--av-inactive-border);
            }

.order-status__item__label {
            display: block;
            text-align: center;
            font-size: .65rem;
            line-height: 1;
        }

.order-status__item--active .order-status__item__icon {
                background-color: var(--av-active-bg);
                border-color: var(--av-active-border);
            }

.order-status__item--active .order-status__item__icon svg {
                    fill: #000;
                }

.user-dashboard-menu {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1rem;
    max-width: 460px;
}

.user-dashboard-menu a {
        background-color: #000;
        padding: 1rem;
        display: flex;
        flex-direction: column;
        gap: 1rem;
        align-items: center;
        text-align: center;
        font-weight: 700;
        color: #fff;
    }

@media (max-width: 1023px) {
		.woocommerce-table--order-details .product-discount,
		.woocommerce-table--order-details .product-days {
			visibility: collapse;
		}
	}